[Bug 202165] Re: Greasemonkey installer is broken. Package needs to be updated with firefox dependancies.

Scott Lockwood wsl3 at lrsehosting.com
Mon Apr 7 16:48:52 UTC 2008


This is now fixed for me. Thanks guys!

-- 
Greasemonkey installer is broken. Package needs to be updated with firefox dependancies.
https://bugs.launchpad.net/bugs/202165
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to greasemonkey in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list